/*-----------------------------------------------------------------------------------------------*/
/*                                          CONTACT LANDING                                      */
/*-----------------------------------------------------------------------------------------------*/

:focus {outline: 0;}

#title {
	height:20px !important;
	margin-bottom: -20px;
	position: relative;
}
#content_title {display: none;}

a.help_btn {
	background: url(../../images/contact/help_btn_blue.gif);
	width: 140px;
	height: 20px;
	display: block;
	float: right;
	margin-top: -4px;
	}
	
a:hover.help_btn {
	background-position: 0 -20px;
	}

.tab {
	width: 129px ;
	height: 195px;
	display: block;
	float: left;
	padding: 10px 20px;
	margin-right: 3px;
	position: relative;
	
	}
	
#faq.tab {background: #222222; }	
#talk.tab {background: #222222; }	
#track.tab {background: #222222; }	
#contact.tab {background: #393939; width: 134px; height: 198px; margin-right: 0; }	

.tab p {
	font-size: 12.5px;
	line-height: 19.5px;
	color: #f1f1f1;
	margin: 0 0 5px 0;
	letter-spacing:0;
	}
	
.tab h3 {
	color: #fff;
	line-height:22px;
	font-weight:400;
	padding:5px 0 8px 0;
	}
	
.tab a {
	width: 119px;
	display: block;
	position: absolute;
	bottom: 18px;
	line-height:32px;
	color:#ffffff;
	text-transform:uppercase;
	font-size:13.5px;
	background: #32b5d8;
	text-align:center;
	text-decoration:none !important;
	}
	
.tab a:hover {background:#555555; color:#ffffff !important;}

#talk img {position: absolute; bottom: 50px;}
#contact img {margin-left: -3px;}
#seebelow {
	width: 129px;
	display: block;
	position: absolute;
	bottom: 21px;
	line-height:32px;
	color:#ffffff;
	text-transform:uppercase;
	font-size:13.5px;
	background:#32b5d8;
	text-decoration:none !important;
	}

#seebelow:hover {
	color:#ffffff !important;
	background:#555555;
	text-decoration:none !important;
	}

#email_menu {
	background: url(../../images/contact/email_menu.png) no-repeat;
	position: absolute;
	width: 300px;
	padding-bottom: 20px;
	left: 376px;
	top: 35px;
	z-index: 50;
	display: none;
	list-style:none;
	line-height:15px;
	margin:0;
	height:315px;
	}
	
#email_menu ul {
	width: 150px;
	list-style: none;
	float: left;
	margin:0;
	padding:0;
	}

#email_menu ul:first-of-type {
	border-right: 1px solid rgba(0,0,0,.3);
	width: 149px;
	}
		
#email_menu li {
	border-bottom: 1px solid rgba(0,0,0,.3);
	line-height:15px;
	margin:0;
	}	
	
#email_menu li a {
	color: #fff !important;
	font-weight: 400;
	display: block;
	border:none;
	line-height:15px;
	padding: 5px 10px;
	font-size: 13px;
	text-decoration:none;
	}
	
#email_menu  li a:hover {
	background: rgba(0,0,0,.3);
	color: #fff;
	text-decoration: none;
	}
	
#email_menu li.close {
	height: 12px;
	border: none;
	}
	
#email_menu li.close a {
	padding:0;
	}

#contact_search {
	background: #393939; /* Old browsers */
	background: -moz-linear-gradient(top,  #393939 0%, #222222 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #393939 0%,#222222 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #393939 0%,#222222 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393939', endColorstr='#222222',GradientType=0 ); /* IE6-9 */
	width: 670px;
	height: 510px;
	clear: both;
	padding: 10px;
	position: relative;
	}
	
#contact_search a {
	border:0;
	text-decoration:none;	
}
	
/*-----------------------------------------------------------------------------------------------*/
/*                                           Location                                            */
/*-----------------------------------------------------------------------------------------------*/		
	
	
	
#location {
	width: 234px;
	height: 80px;
	position: absolute;
	top: 20px;
	left: 20px;
	}
	
#location h3{
	color:#ffffff;
	font-weight:400;
	font-size:17px;
	line-height:20px;
	padding-bottom:10px;
	}
	
a.location {
	background: url(../../images/contact/btn_location.gif) no-repeat;
	width: 222px;
	height: 35px;
	display: block;
	margin-top: 10px;	
	}
	
a:hover.location {
	background-position: 0 -35px;
	}

.location_menu {
	position: absolute;
	display: none;
	top: 81px;
	z-index: 50;
	}
	
.location_menu li.top {background: url(../../images/contact/location_menu_top.png) no-repeat; height: 5px;}
.location_menu li {background: url(../../images/contact/location_menu_bg.gif); width: 222px;}	
.location_menu li.btm {background: url(../../images/contact/location_menu_btm.png)no-repeat;  height: 5px;}

	
.location_menu a {
	color: #5a5a50;
	padding: 5px 10px;
	width: 198px;
	margin: 0 2px;
	height: 12px;
	border-bottom: solid 1px #fff;
	display: block;
	}
	
.location_menu li a:hover {
	background: #d7d7cd;
	text-decoration: none;
	}
	
.location_menu a.last {border: none;}	

	
/*-----------------------------------------------------------------------------------------------*/
/*                                               MAP                                             */
/*-----------------------------------------------------------------------------------------------*/	
	
	
#map {
	width: 670px;
	height: 505px;
	position: absolute;
	}
	
#map .title {
	position: absolute;
	right: 270px;
	top: 10px;
	color:#ffffff;
	font-weight:400;
	font-size:17px;
	}
	
.map_menu {
	background: url(../../images/contact/map_menu.png) no-repeat;
    background-size: 150px 96px;
	width: 150px;
	height: 81px;
	position: absolute;
	z-index: 100;
	display: none;
	list-style:none;
	padding-bottom: 20px;
	}
	
.map_menu li{
	border-bottom: 1px solid rgba(0, 0, 0, .3);
	line-height: 15px;
	margin: 0;
	padding-left:0;
	}

.map_menu li.close {
	height: 12px;
	border: none;
	}
	
.map_menu li:last-child  {
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom: none;
	}
	
.map_menu li a {
	color: #fff !important;
	font-weight: 400;
	display: block;
	border: none;
	line-height: 15px;
	padding: 5px 10px;
	font-size: 13px;
	text-decoration: none;
	}
	
.map_menu li a:hover {
	background: #088cae;
	color:#fff !important;
	text-decoration: none;
	}
	
.close a {
	background: url(../../images/contact/btn_close.png) no-repeat;
	background-position:0 0 !important;
	background-size:16px 40px !important;
	height: 20px;
	position: absolute;
	bottom: 20px;
	right: 8px;
	color:#ffffff;
	font-size:11px;
	padding-left:19px !important;
	padding-top:3px !important;
	}
	
.close a:hover {
	background: url(../../images/contact/btn_close.png) no-repeat !important;
	background-position:0 -20px !important;
	background-size:16px 40px !important;
	}

.map_menu li.close a {
	padding: 3px 0 0 19px !important;
}

#tauranga_menu.map_menu {
	left: 492px;
    top: 70px;
	}
	
#gisborne_menu.map_menu {
	background: url(../../images/contact/map_menu_3.png) no-repeat;
    background-size: 150px 121px;
	left: 480px;
    top: 90px;
	height: 106px;
	}
	
#wanganui_menu.map_menu {
	background: url(../../images/contact/map_menu_wide.png) no-repeat;
	width: 135px; 
	left: 290px;
	top: 170px;
	}
	
#nelson_menu.map_menu {
	left: 362px;
    top: 180px;
	}
	
#timaru_menu.map_menu {
	left: 290px;
	top: 290px;
	}

#template {
	background: url(../../images/contact/map/template.png) no-repeat;
	background-size:400px 2375px;
	width: 400px;
	height: 475px;
	display: block;
	position: absolute;
	right: 16px;
	bottom: 0;
	}

#template li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}

#template a {display: block; text-indent: -9999px; text-decoration: none;}

#whangarei {left: 200px; top: 12px; width: 105px; height: 82px; z-index: 40;}
#northshore {left: 200px; top: 85px; width: 72px; height: 32px; z-index: 41;}
#auckland {left: 220px; top: 108px; width: 66px; height: 38px; z-index: 39;}
#hamilton {left: 230px; top: 98px; width: 75px; height: 80px; z-index: 38;}
#tauranga {left: 275px; top: 140px; width: 90px; padding-right:20px; height: 70px; z-index: 36;}
#newplymouth {left: 180px; top: 175px; width: 105px; height: 43px; z-index: 40;}
#taupo {left: 265px; top: 177px; width: 40px; height: 30px; z-index: 42;}
#gisborne {left: 290px; top: 152px; width: 110px; height: 95px; z-index: 35;}
#wanganui {left: 200px; top: 200px; width: 95px; height: 64px; z-index: 39;}
#wellington {left: 240px; top: 220px; width: 70px; height: 65px; z-index: 34;}
#nelson {left: 170px; top: 235px; width: 70px; height: 78px; z-index: 40;}
#westcoast {left: 60px; top: 268px; width: 124px; height: 114px; z-index: 40;}
#christchurch {left: 130px; top: 302px; width: 120px; height: 60px; z-index: 40;}
#timaru {left: 98px; top: 340px; width: 65px; height: 100px; z-index: 41;}
#queenstown {left: 55px; top: 358px; width: 59px; height: 55px; z-index: 42;}
#invercargill {left: 10px; top: 365px; width: 105px; height: 90px; z-index: 39;}

#whangarei a {height: 82px;}
#northshore a {height: 32px;}
#auckland a {height: 38px;}
#hamilton a {height: 80px;}
#tauranga a {height: 70px;}
#newplymouth a {height: 43px;}
#taupo a {height: 30px;}
#gisborne a {height: 95px;}
#wanganui a {height: 64px;}
#wellington a {height: 65px;}
#nelson a {height: 78px;}
#westcoast a {height: 114px;}
#christchurch a {height: 60px;}
#timaru a {height: 100px;}
#queenstown a {height: 55px;}
#invercargill a {height: 90px;}

#whangarei a:hover {background: url(../../images/contact/map/template.png) -200px -492px no-repeat; background-size:400px 2375px;}
#northshore a:hover {background: url(../../images/contact/map/template.png) -200px -1045px no-repeat; background-size:400px 2375px;}
#auckland a:hover {background: url(../../images/contact/map/template.png) -220px -588px no-repeat; background-size:400px 2375px;}
#hamilton a:hover {background: url(../../images/contact/map/template.png) -230px -1538px no-repeat; background-size:400px 2375px;}
#tauranga a:hover {background: url(../../images/contact/map/template.png) -275px -1100px no-repeat; background-size:400px 2375px;}
#newplymouth a:hover {background: url(../../images/contact/map/template.png) -180px -655px no-repeat; background-size:400px 2375px;}
#taupo a:hover {background: url(../../images/contact/map/template.png) -265px -1617px no-repeat; background-size:400px 2375px;}
#gisborne a:hover {background: url(../../images/contact/map/template.png) -290px -632px no-repeat; background-size:400px 2375px;}
#wanganui a:hover {background: url(../../images/contact/map/template.png) -200px -2120px no-repeat; background-size:400px 2375px;}
#wellington a:hover {background: url(../../images/contact/map/template.png) -240px -1180px no-repeat; background-size:400px 2375px;}
#nelson a:hover {background: url(../../images/contact/map/template.png) -170px -1675px no-repeat; background-size:400px 2375px;}
#westcoast a:hover {background: url(../../images/contact/map/template.png) -60px -748px no-repeat; background-size:400px 2375px;}
#christchurch a:hover {background: url(../../images/contact/map/template.png) -130px -1262px no-repeat; background-size:400px 2375px;}
#timaru a:hover {background: url(../../images/contact/map/template.png) -98px -1780px no-repeat; background-size:400px 2375px;}
#queenstown a:hover {background: url(../../images/contact/map/template.png) -55px -1318px no-repeat; background-size:400px 2375px;}
#invercargill a:hover {background: url(../../images/contact/map/template.png) -10px -2285px no-repeat; background-size:400px 2375px;}

#jumpMenu {
	width:220px;
	padding:4px;	
}